Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 3

From: James Armstrong via Tigers <[email-masked]>
Date: Thu, 3 Jan 2019 23:22:09 +0000 (UTC)

--===============8321472696054440894==
	boundary="----=_Part_12731979_865314698.1546557729007"

------=_Part_12731979_865314698.1546557729007
Content-Transfer-Encoding: quoted-printable

TIRE valve stem extractor , Mr. Witt. Tire valve stem extractor.
Jim Armstrong
In a message dated 1/3/2019 6:15:28 PM Eastern Standard Time, tigers-reques=
[email-masked] writes:

Send Tigers mailing list submissions to=C2=A0=C2=A0=C2=A0 [email-masked]=
.net
To subscribe or unsubscribe via the World Wide Web, visit=C2=A0=C2=A0=C2=A0=
 http://autox.team.net/mailman/listinfo/tigersor, via email, send a message=
 with subject or body 'help' to=C2=A0=C2=A0=C2=A0 [email-masked]=
.net
You can reach the person managing the list at=C2=A0=C2=A0=C2=A0 tigers-owne=
[email-masked]
When replying, please edit your Subject line so it is more specificthan "Re=
: Contents of Tigers digest..."

Today's Topics:
=C2=A0 1. Tiger Project For Sale (Schonberger, Barry K)=C2=A0 2. Re: valve =
extractor for tool kit (Tom Witt)

----------------------------------------------------------------------
Message: 1Date: Thu, 3 Jan 2019 14:54:04 +0000From: "Schonberger, Barry K" =
<[email-masked]>To: "[email-masked]" <[email-masked]>Subjec=
t: [Tigers] Tiger Project For SaleMessage-ID:=C2=A0=C2=A0=C2=A0 <BYAPR05MB5=
[email-masked]>=C2=A0=
=C2=A0
 Content-Type: text/plain; charset=3D"iso-8859-1"
So I need to buy Barry Schonberger's race Tiger, but I need to sell my Tige=
r project first. It is currently in final primer. I have a new 5 bolt 289, =
Dales springs, rebuilt Dana 44 with rebuilt Trac-Lok posi unit, new wide ra=
tio gears for the toploader, all new rubber parts, rebuilt crossmember, new=
 carpet, Prestige autowood dash, spring and panhard reinforcements, Pete's =
wiring harness... TAC'd. I easily have $55k in the car. I'm thinking $35k a=
s is.
pics: https://bobbluetiger.shutterfly.com/pictures/8
If you might be interested please shoot me an email [email-masked]<mailt=
o:[email-masked]>

Posted for Bob by Barry Schonberger-------------- next part --------------A=
n HTML attachment was scrubbed...URL: <http://autox.team.net/pipermail/tige=
rs/attachments/20190103/16d5582e/attachment-0001.html>
------------------------------
Message: 2Date: Thu, 3 Jan 2019 08:06:38 -0800From: "Tom Witt" <atwittsend@=
verizon.net>To: <[email-masked]>Subject: Re: [Tigers] valve extracto=
r for tool kitMessage-ID: <93CBA0CD6AF54742842A899BE4F756A2@user1PC>Content=
-Type: text/plain; charset=3D"utf-8"
You must be talking about this: https://www.ebay.com/itm/Sunbeam-Tiger-Alpi=
ne-Plastic-Valve-Stem-Extractor-for-tool-kit/332984724770?hash=3Ditem4d876f=
ad22:g:r9wAAOSwFSxZ~Mb5:rk:1:pf:0 as an item of the exact name is on Ebay n=
ow.
The term itself seems confounding. I can only think of two types of valves =
in a Tiger. The 16 valves in the engine and the heater control valve. Given=
 the engine valve stem and head are one you would not be ?extracting? one f=
rom the other and surely not with plastic.=C2=A0 I?ve never had the heater =
valve apart but from its appearance this device seems to have little or no =
purpose.=C2=A0 Could it be that the word ?valve? has an expanded British me=
aning?=C2=A0 I know they often call vacuum tubes ?valves.?=C2=A0 Frankly it=
 looks like a shaft for a radio knob..., or a tool for adjusting old style =
potentiometers , capacitors etc..

From: Stu via Tigers Sent: Wednesday, January 02, 2019 3:52 PMTo: James Arm=
strong Cc: Tiger Net Subject: Re: [Tigers] valve extractor for tool kit
A quick flip through TBON revealed a picture of a Mk II tool kit, and nothi=
ng there resembled a valve stem extractor.
Stu
On Wed, Jan 2, 2019 at 3:00 PM James Armstrong via Tigers <[email-masked]=
m.net> wrote:
=C2=A0 Hello all and Happy New Year,

=C2=A0 For all you original Tiger owners with original tool-kits.=C2=A0 Did=
 the tool-kit contain:=C2=A0 Sunbeam Tiger Alpine Plastic Valve Stem Extrac=
tor for tool kit =C2=A0 I'd appreciate a definitive answer please! (especia=
lly for my car!
=C2=A0 Best New Year regards,

=C2=A0 Jim Armstrong=C2=A0 Mk 1A=C2=A0 382002083 LRXFE=C2=A0 Code 86=C2=A0 =
TAC #....
---This email has been checked for viruses by AVG.https://www.avg.com------=
-------- next part --------------An HTML attachment was scrubbed...URL: <ht=
tp://autox.team.net/pipermail/tigers/attachments/20190103/f52f9156/attachme=
nt.html>-------------- next part --------------A non-text attachment was sc=
rubbed...Name: image[5].pngType: image/pngSize: 519015 bytesDesc: not avail=
ableURL: <http://autox.team.net/pipermail/tigers/attachments/20190103/f52f9=
156/attachment.png>
------------------------------
Subject: Digest Footer
_______________________________________________Tigers mailing listTigers@au=
tox.team.nethttp://autox.team.net/mailman/listinfo/tigers

------------------------------
End of Tigers Digest, Vol 11, Issue 3*************************************

------=_Part_12731979_865314698.1546557729007
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit mceEditable" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div>TIRE valve stem extractor , Mr. Witt. Tire valve stem extractor.</div>
<div><br></div>
<div>Jim Armstrong</div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span></div>
</div>
In a message dated 1/3/2019 6:15:28 PM Eastern Standard Time, [email-masked] writes:
<div><br></div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div dir="ltr">Send Tigers mailing list submissions to</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="http://autox.team.net/mailman/listinfo/tigers" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/tigers</a></div>
<div dir="ltr">or, via email, send a message with subject or body 'help' to</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">You can reach the person managing the list at</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">When replying, please edit your Subject line so it is more specific</div>
<div dir="ltr">than "Re: Contents of Tigers digest..."</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Today's Topics:</div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; 1. Tiger Project For Sale (Schonberger, Barry K)</div>
<div dir="ltr">&nbsp; 2. Re: valve extractor for tool kit (Tom Witt)</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">----------------------------------------------------------------------</div>
<div dir="ltr"><br></div>
<div dir="ltr">Message: 1</div>
<div dir="ltr">Date: Thu, 3 Jan 2019 14:54:04 +0000</div>
<div dir="ltr">From: "Schonberger, Barry K" &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">To: "<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>" &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Subject: [Tigers] Tiger Project For Sale</div>
<div dir="ltr">Message-ID:</div>
<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">&nbsp;&nbsp;<br> </div>
<div dir="ltr">Content-Type: text/plain; charset="iso-8859-1"</div>
<div dir="ltr"><br></div>
<div dir="ltr">So I need to buy Barry Schonberger's race Tiger, but I need to sell my Tiger project first. It is currently in final primer. I have a new 5 bolt 289, Dales springs, rebuilt Dana 44 with rebuilt Trac-Lok posi unit, new wide ratio gears for the toploader, all new rubber parts, rebuilt crossmember, new carpet, Prestige autowood dash, spring and panhard reinforcements, Pete's wiring harness... TAC'd. I easily have $55k in the car. I'm thinking $35k as is.</div>
<div dir="ltr"><br></div>
<div dir="ltr">pics: <a href="https://bobbluetiger.shutterfly.com/pictures/8" target="_blank" rel="noopener noreferrer">https://bobbluetiger.shutterfly.com/pictures/8</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">If you might be interested please shoot me an email <a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&lt;mailto:<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Posted for Bob by Barry Schonberger</div>
<div dir="ltr">-------------- next part --------------</div>
<div dir="ltr">An HTML attachment was scrubbed...</div>
<div dir="ltr">URL: &lt;<a href="http://autox.team.net/pipermail/tigers/attachments/20190103/16d5582e/attachment-0001.html" target="_blank" rel="noopener noreferrer">http://autox.team.net/pipermail/tigers/attachments/20190103/16d5582e/attachment-0001.html</a>&gt;</div>
<div dir="ltr"><br></div>
<div dir="ltr">------------------------------</div>
<div dir="ltr"><br></div>
<div dir="ltr">Message: 2</div>
<div dir="ltr">Date: Thu, 3 Jan 2019 08:06:38 -0800</div>
<div dir="ltr">From: "Tom Witt" &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">To: &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt;</div>
<div dir="ltr">Subject: Re: [Tigers] valve extractor for tool kit</div>
<div dir="ltr">Message-ID: &lt;<a href="mailto:93CBA0CD6AF54742842A899BE4F756A2@user1PC" rel="noopener noreferrer">93CBA0CD6AF54742842A899BE4F756A2@user1PC</a>&gt;</div>
<div dir="ltr">Content-Type: text/plain; charset="utf-8"</div>
<div dir="ltr"><br></div>
<div dir="ltr">You must be talking about this: <a href="https://www.ebay.com/itm/Sunbeam-Tiger-Alpine-Plastic-Valve-Stem-Extractor-for-tool-kit/332984724770?hash=item4d876fad22:g:r9wAAOSwFSxZ~Mb5:rk:1:pf:0" target="_blank" rel="noopener noreferrer">https://www.ebay.com/itm/Sunbeam-Tiger-Alpine-Plastic-Valve-Stem-Extractor-for-tool-kit/332984724770?hash=item4d876fad22:g:r9wAAOSwFSxZ~Mb5:rk:1:pf:0 </a>as an item of the exact name is on Ebay now.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The term itself seems confounding. I can only think of two types of valves in a Tiger. The 16 valves in the engine and the heater control valve. Given the engine valve stem and head are one you would not be ?extracting? one from the other and surely not with plastic.&nbsp; I?ve never had the heater valve apart but from its appearance this device seems to have little or no purpose.&nbsp; Could it be that the word ?valve? has an expanded British meaning?&nbsp; I know they often call vacuum tubes ?valves.?&nbsp; Frankly it looks like a shaft for a radio knob..., or a tool for adjusting old style potentiometers , capacitors etc..</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">From: Stu via Tigers </div>
<div dir="ltr">Sent: Wednesday, January 02, 2019 3:52 PM</div>
<div dir="ltr">To: James Armstrong </div>
<div dir="ltr">Cc: Tiger Net </div>
<div dir="ltr">Subject: Re: [Tigers] valve extractor for tool kit</div>
<div dir="ltr"><br></div>
<div dir="ltr">A quick flip through TBON revealed a picture of a Mk II tool kit, and nothing there resembled a valve stem extractor.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Stu</div>
<div dir="ltr"><br></div>
<div dir="ltr">On Wed, Jan 2, 2019 at 3:00 PM James Armstrong via Tigers &lt;<a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a>&gt; wrote:</div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; Hello all and Happy New Year,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; For all you original Tiger owners with original tool-kits.&nbsp; Did the tool-kit contain:</div>
<div dir="ltr">&nbsp; Sunbeam Tiger Alpine Plastic Valve Stem Extractor for tool kit </div>
<div dir="ltr">&nbsp; I'd appreciate a definitive answer please! (especially for my car!</div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; Best New Year regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">&nbsp; Jim Armstrong</div>
<div dir="ltr">&nbsp; Mk 1A</div>
<div dir="ltr">&nbsp; 382002083 LRXFE</div>
<div dir="ltr">&nbsp; Code 86</div>
<div dir="ltr">&nbsp; TAC #....</div>
<div dir="ltr"><br></div>
<div dir="ltr">---</div>
<div dir="ltr">This email has been checked for viruses by AVG.</div>
<div dir="ltr"><a href="https://www.avg.com" target="_blank" rel="noopener noreferrer">https://www.avg.com</a></div>
<div dir="ltr">-------------- next part --------------</div>
<div dir="ltr">An HTML attachment was scrubbed...</div>
<div dir="ltr">URL: &lt;<a href="http://autox.team.net/pipermail/tigers/attachments/20190103/f52f9156/attachment.html" target="_blank" rel="noopener noreferrer">http://autox.team.net/pipermail/tigers/attachments/20190103/f52f9156/attachment.html</a>&gt;</div>
<div dir="ltr">-------------- next part --------------</div>
<div dir="ltr">A non-text attachment was scrubbed...</div>
<div dir="ltr">Name: image[5].png</div>
<div dir="ltr">Type: image/png</div>
<div dir="ltr">Size: 519015 bytes</div>
<div dir="ltr">Desc: not available</div>
<div dir="ltr">URL: &lt;<a href="http://autox.team.net/pipermail/tigers/attachments/20190103/f52f9156/attachment.png" target="_blank" rel="noopener noreferrer">http://autox.team.net/pipermail/tigers/attachments/20190103/f52f9156/attachment.png</a>&gt;</div>
<div dir="ltr"><br></div>
<div dir="ltr">------------------------------</div>
<div dir="ltr"><br></div>
<div dir="ltr">Subject: Digest Footer</div>
<div dir="ltr"><br></div>
<div dir="ltr">_______________________________________________</div>
<div dir="ltr">Tigers mailing list</div>
<div dir="ltr"><a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a></div>
<div dir="ltr"><a href="http://autox.team.net/mailman/listinfo/tigers" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/listinfo/tigers</a></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">------------------------------</div>
<div dir="ltr"><br></div>
<div dir="ltr">End of Tigers Digest, Vol 11, Issue 3</div>
<div dir="ltr">*************************************</div>
</blockquote>
</div>
</div>
------=_Part_12731979_865314698.1546557729007--

--===============8321472696054440894==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8321472696054440894==--